<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_serversinfo" DownloadUrl="https://svistunov.dev/updates/iu_serversinfo_1544359114.zip" TimeStamp="1724427186" Date="2024-08-23 18:33:06" UpdateUrl="https://svistunov.dev/updates/update.php" CoreUpdate="0" DisplayName="Servers update 1.4.1-nightly build 5182" Hash="6e0a013b26d39c4e19d4349a9a634a76" DownloadPage="https://svistunov.dev/imageuploader_nightly">
  <Info>- Add missing tinyxml2 find_package to CMakeLists.txt
- Add tinyxml2 by target_link_libraries
- Test for SimpleXml class
- Make toolbar accessible by tab key on results panel
- Fixed message in CSearchByImageDlg
- Migrate to TinyXML-2
- Remove dead hosting userscloud.com
</Info>
</UpdateInfo>